.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1e2ba458-385f-320e-10ed-2972e6c9927a {
display: none !important;
}
.lfr-layout-structure-item-ed4e21d3-3df6-d414-ca78-f90199302e32 {
background-color: var(--brand-color-3) !important;
border-color: #FFFFFF !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-af4a3c79-c8fb-886f-95c9-d3b960ee30ec {
background-color: #000080 !important;
}
.lfr-layout-structure-item-ee2fb2c8-15e2-e620-b977-eac28b095e34 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: #272833 !important;
}
.lfr-layout-structure-item-5f8363eb-d7c7-10a8-2ff7-c1fed3888db9 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-333e9666-268a-03b4-d1eb-ee2901cea062 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-712d00d0-0369-f468-8160-e6eb222b0012 {
background-color: #0A0060 !important;
height: 40px !important;
}
.lfr-layout-structure-item-d426e2c2-8c47-f3bf-4005-1ba7fd6d1080 {
display: none !important;
}
.lfr-layout-structure-item-2c7424b4-2b54-d881-02c8-6c1ead68ba27 {
color: var(--body-bg) !important;
}
.lfr-layout-structure-item-d7ab211d-c6ea-9a2b-6f9a-e022d1873cc7 {
width: 65px !important;
}
.lfr-layout-structure-item-b2db2bff-625b-a550-593d-174ac50455e0 {
margin-top: 0px !important;
padding-top: 0px !important;
width: 70% !important;
}
